236 résultats trouvés

par JLR38
15 sept. 2019, 13:34
Forum : Mozilla Firefox : le navigateur
Sujet : Couleur des onglets
Réponses : 16
Vues : 306

Re: Couleur des onglets

Bjr
Pour simplifier les choses utilise
ColorfulTabs
Que tu trouves dans les addon's extensions de Firefox
https://addons.mozilla.org/fr/firefox/a ... orfultabs/
Cord.
JLR38
par JLR38
15 août 2019, 17:43
Forum : Mozilla Thunderbird : le courrielleur
Sujet : RRButtonAndIcon
Réponses : 2
Vues : 73

Re: RRButtonAndIcon

Jean claude
merci
par JLR38
15 août 2019, 11:34
Forum : Mozilla Thunderbird : le courrielleur
Sujet : RRButtonAndIcon
Réponses : 2
Vues : 73

RRButtonAndIcon

Bjr
J'ai installé l'extension "RRButtonAndIcon", mais je ne vois pas l'icone qui devrait normalement s'installer dans la barre d'état ?
Cordialement
JLR38
par JLR38
07 août 2019, 11:41
Forum : Mozilla Firefox : le navigateur
Sujet : "Replace Translator" EQUIVALENT sous Firefox 68.01
Réponses : 6
Vues : 135

Re: "Replace Translator" EQUIVALENT sous Firefox 68.01

Cucurbitacé a écrit :
07 août 2019, 02:48
Bonjour,

Deepl TRanslator, au moins ce n'est pas Google => https://addons.mozilla.org/en-US/firefo ... ranslator/ <=

Cordialement.
Re
merci je vais tester cette extension
Cord.
JLR38
par JLR38
07 août 2019, 11:41
Forum : Mozilla Firefox : le navigateur
Sujet : "Replace Translator" EQUIVALENT sous Firefox 68.01
Réponses : 6
Vues : 135

Re: "Replace Translator" EQUIVALENT sous Firefox 68.01

galoupia a écrit :
06 août 2019, 13:32
Bonjour
Google Translate assure le job https://addons.mozilla.org/fr/firefox/a ... src=search
Re
Désolé ce n'est pas ce que je recherche
Il ne remplace pas le teste original par le texte traduit directement dans la page.
merci quand même

Cord.
JLR38
par JLR38
06 août 2019, 21:04
Forum : Mozilla Firefox : le navigateur
Sujet : "Replace Translator" EQUIVALENT sous Firefox 68.01
Réponses : 6
Vues : 135

Re: "Replace Translator" EQUIVALENT sous Firefox 68.01

Re
merci je vais tester cette extension
Cord.
JLR38
par JLR38
06 août 2019, 12:27
Forum : Mozilla Firefox : le navigateur
Sujet : "Replace Translator" EQUIVALENT sous Firefox 68.01
Réponses : 6
Vues : 135

"Replace Translator" EQUIVALENT sous Firefox 68.01

Bjr J'utilisais avec une ancienne version de Firefox l'extension "Replace Translator" Cette dernière n'est plus compatible avec les dernières versions de Firefox Qui connait une extension équivalente ? "Replace Translator" permettait de remplacer le texte par sa traduction directement dans la page W...
par JLR38
31 juil. 2019, 09:25
Forum : Mozilla Firefox : le navigateur
Sujet : Téléchargement impossible avec mon logiciel "Free Download Manager"
Réponses : 1
Vues : 53

Téléchargement impossible avec mon logiciel "Free Download Manager"

Bonjour Avec la nouvelle version de Firefox je ne peux plus utiliser "FlashGot" avec mon logiciel de téléchargement "Free Download Manager" Qui peut me dire comment palier à ça ? Car je n'arrive plus à télécharger directement dans "Free Download Manager" Un nouveau logiciel de téléchargement peut-êt...
par JLR38
06 juil. 2019, 11:32
Forum : Mozilla Firefox : le navigateur
Sujet : FF Problème de mise à jour automatique ?
Réponses : 2
Vues : 70

FF Problème de mise à jour automatique ?

Bjr J'ai Firefox 56.02 (64 bits) d'installé. Et cela fait plusieurs fois que la mise à jour vers la dernière version se fait automatiquement alors que je n'ai rien demandé ? J'ai bien coché dans "Options" " Ne jamais vérifier les mises à jour (déconseillé) " Y-a-t-il un autre réglage à faire ? Ou un...
par JLR38
05 juil. 2019, 13:26
Forum : Mozilla Thunderbird : le courrielleur
Sujet : Comment supprimer un émail qui me plante TB
Réponses : 1
Vues : 59

Comment supprimer un émail qui me plante TB

Bonjour
Quand je vais sur cet émail TB se fige même quand le focus arrive sur lui ?
Comment le supprimer sans passer par TB ?

Cordialement
JLR38
par JLR38
28 juin 2019, 17:46
Forum : Mozilla Firefox : le navigateur
Sujet : [RÉSOLU] le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé
Réponses : 17
Vues : 441

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Si tu n'es pas arrivé à installer le module selon la procédure de GlopGlop, c'est que ton profil à un problème ! Sinon, le module s'installe sans problème avec cette procédure, sur Fx 56.0.2 !!.. J'ai pas le temps de vérifier avec la préférence en true... D'ailleurs préférence utile que sur certain...
par JLR38
27 juin 2019, 19:35
Forum : Mozilla Firefox : le navigateur
Sujet : [RÉSOLU] le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé
Réponses : 17
Vues : 441

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Salut Non, pas que sous ESR, sous ma version Firefox 56.0 et sur Firefox portable 56.02. Mais, dans "about:config", après avoir passé la ligne "xpinstall.signatures.required" et redémarrer Firefox, j'ai installé cette extension https://addons.mozilla.org/fr/firefox/addon/disabled-add-on-fix-52-56/?...
par JLR38
27 juin 2019, 13:34
Forum : Mozilla Firefox : le navigateur
Sujet : [RÉSOLU] le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé
Réponses : 17
Vues : 441

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Est-ce Ce module nécessite une version plus récente de Firefox (version 60.0 minimum). Vous utilisez Firefox 52.0. Non Voila ce j'ai si je veux installé une extension. http://pix.toile-libre.org/upload/img/1561636260.jpg http://pix.toile-libre.org/upload/original/1561636402.jpg Cordialement JLR38
par JLR38
26 juin 2019, 19:16
Forum : Mozilla Firefox : le navigateur
Sujet : [RÉSOLU] le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé
Réponses : 17
Vues : 441

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Re
Merci
le souci c'est que si j'installe la version 52.9.0 ESR, mon extension "Alldebrid" ne fonctionne pas car elle n'est prise en compte que pour la version Firefox.
Exact "xpinstall.signatures.required fonctionne sous version 52.9.0 ESR" et que sous ESR
Cord.
JLR38
par JLR38
26 juin 2019, 18:32
Forum : Mozilla Firefox : le navigateur
Sujet : [RÉSOLU] le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé
Réponses : 17
Vues : 441

[RÉSOLU] le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Bjr J'ai Firefox 56.02 (64 bits) d'installé et pour des raisons technique je ne désire pas évoluer vers une version récente à cause de l’incompatibilité de bcp de mes extensions.. Depuis qq jours j'ai cette info d'affichée : "le module n'a pas pu être vérifié pour son utilisation dans Firefox et a é...